Inquiry about code – in #12: CCLM Starter Package Support

in #12: CCLM Starter Package Support

we are using cosmo_131108_5.00 and int2lm_131101_2.00 source codes for the NWP run of COSMO model for Pakistan. If I want to use it in climate mode, do I need the new compilation of cclm package or I can use the previously compiled binaries?

  @syedahsanalibokhari in #3152ab6

we are using cosmo_131108_5.00 and int2lm_131101_2.00 source codes for the NWP run of COSMO model for Pakistan. If I want to use it in climate mode, do I need the new compilation of cclm package or I can use the previously compiled binaries?

Inquiry about code

we are using cosmo_131108_5.00 and int2lm_131101_2.00 source codes for the NWP run of COSMO model for Pakistan. If I want to use it in climate mode, do I need the new compilation of cclm package or I can use the previously compiled binaries?

View in channel

You do not need to compile it again, since the source code of cosmo_131108_5.00 and int2lm_131101_2.00 are unified model versions. The climate mode is selected through the appropriate namelist settings.

  @burkhardtrockel in #3e0f1da

You do not need to compile it again, since the source code of cosmo_131108_5.00 and int2lm_131101_2.00 are unified model versions. The climate mode is selected through the appropriate namelist settings.

You do not need to compile it again, since the source code of cosmo_131108_5.00 and int2lm_131101_2.00 are unified model versions. The climate mode is selected through the appropriate namelist settings.